# Generated by Django 2.1.1 on 2018-10-02 01:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab4', '0002_auto_20181002_0831'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='post',
            name='text',
        ),
        migrations.RemoveField(
            model_name='post',
            name='title',
        ),
        migrations.AddField(
            model_name='post',
            name='hari',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
        migrations.AddField(
            model_name='post',
            name='kategori',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
        migrations.AddField(
            model_name='post',
            name='nama_kegiatan',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
        migrations.AddField(
            model_name='post',
            name='tanggal',
            field=models.DateTimeField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='post',
            name='tempat',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
    ]
